Subject: New Reply Received - 9782246187 Order number status follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 05:10:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  9782246187 Order number status follow up  Ticket comment <div>To whom it may concern,</div>
<div id="yMail_cursorElementTracker_1590901614029"><br></div>
<div id="yMail_cursorElementTracker_1590901618416">For the third time  may I please follow up my order mentioned in the subject above. I have spoken to two of your agents already and they said they will make the matter urgent. I have placed my order last May 11th and few days from now I'm about to give birth. So if someone with a kind heart please plase follow up my order as a need some items when i give birth.</div>
<div id="yMail_cursorElementTracker_1590901765097"><br></div>
<div id="yMail_cursorElementTracker_1590901766242">Hoping for a quick reply from your side.</div>
<div id="yMail_cursorElementTracker_1590901798085"><br></div>
<div id="yMail_cursorElementTracker_1590901798226">Sincerely yours,</div>
<div id="yMail_cursorElementTracker_1590901819604">Rochelle Barrun</div>
<div id="yMail_cursorElementTracker_1590901826925">050 473 6531</div>
<div id="yMail_cursorElementTracker_1590901614175">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 May 2020 at 19:14, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4137733218"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="rtl">عميلنا العزيز.</div>
<div dir="rtl"> </div>
<div dir="rtl">نشكركم على التواصل معنا.</div>
<div dir="rtl"> </div>
<div dir="rtl">نعتذر عن الرد المتأخر على بريدك الإلكتروني ،حيث نتلقي الكثير من  الاستفسارات بسبب الوضع الحالي المستمر.</div>
<div dir="rtl">نعمل باستمرار على تحديث قسم " تحديثات الأعمال " ضمن صفحات "مركز المساعدة" الخاصة بنا ، نقترح عليك زيارة الصفحة للحصول على معلومات اخر التحديثات.</div>
<div dir="rtl"> </div>
<div dir="rtl">للشحن،</div>
<div dir="rtl">إذا كنت تتبع شحن وتوصيل طلبك ، فالرجاء زيارة قسم "تحديث الأعمال" على الموقع الالكتروني الخاص بنا للاطلاع على اخر تحديث لايام التوصيل لاستلام طلبك.</div>
<div dir="rtl">يمكنك أيضًا تتبع طلباتك ضمن "سجل الطلبات" في حسابك.</div>
<div dir="rtl"> </div>
<div dir="rtl">للإرجاع،</div>
<div dir="rtl">بسبب القيود الراهنة، يتعذر علينا مؤقتًا  استلام أي طلبات إرجاع.</div>
<div dir="rtl">الإمارات العربية المتحدة – يقبل الارجاع  إلى المتاجر حاليًا فقط في إمارة دبي والشارقة والفجيرة.</div>
<div dir="rtl">المملكة العربية السعودية - يقبل الارجاع  إلى المتاجر في جميع متاجرنا.</div>
<div dir="rtl">الكويت والبحرين - لا نقبل حاليًا الارجاع  بسبب القيود الرسمية. يُرجى دائما التحقق من "تحديثات الأعمال" ضمن صفحات مركز المساعدة للحصول على أحدث التحديثات.</div>
<div dir="rtl"> </div>
<div dir="rtl">نقترح عليك دائما مراجعة إالأسئلة الشائعة عن طريق زيارة مركز المساعدة على مواقعنا.</div>
<div dir="rtl"> </div>
<div dir="rtl">إذا لم نتكمن من الرد على استفسارك، من فضلك <a rel="noreferrer" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=1059712">اضغط هنا </a><a rel="noreferrer" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=1059712">https://form.jotform.com/201033158259450?TicketID=1059712 </a>واتباع التعليمات خطوة بخطوة لتزويدنا بمزيد من التفاصيل حول استفسارك.</div>
<div dir="rtl">رجاءا لا ترد على هذه الرسالة . يرجى النقر على الرابط أعلاه إذا كنت ترغب في الاتصال بنا مرة أخرى لاستفسارك.</div>
<div dir="rtl"> </div>
<div dir="rtl"> </div>
<div dir="rtl">أصدقائك ،</div>
<div dir="rtl">فريق الدعم</div>
<div dir="ltr">
<span>-</span>————</div>
<div dir="ltr">Dear Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for contacting us. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the delayed response to your email, we are overwhelmed with inquiries due to the current ongoing situation.</div>
<div dir="ltr">We are constantly updating our “Business Update” section under our “Help Centre” pages, we suggest you to please visit the page for up to date information.</div>
<div dir="ltr"><strong dir="ltr">Deliveries</strong></div>
<div dir="ltr">If you are following up on your delivery, please visit the “Business Update” section on our websites for up to date delivery time frames.</div>
<div dir="ltr">You can also track your orders under “Order History” in your account.</div>
<div dir="ltr"><strong dir="ltr"><span class="yiv4137733218caps">RETURNS</span></strong></div>
<div dir="ltr">Due to operational restraints, we are temporarily unable to process any return collections.</div>
<div dir="ltr">
<strong dir="ltr">United Arab Emirates</strong> – Return to stores are currently accepted only in the emirates of <strong><u dir="ltr">Dubai, Sharjah &amp; Fujairah</u></strong>.</div>
<div dir="ltr">
<strong dir="ltr">Saudi Arabia</strong> – Return to stores are accepted across all our stores.</div>
<div dir="ltr">
<strong dir="ltr">Kuwait &amp; Bahrain</strong> – We are currently not accepting returns due to official restraints. Please keep on checking “Business Updates” under our Help Center pages for the most latest updates.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We suggest you can refer to our Frequently Asked Questions by visiting the Help Centre on our websites.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If your query is not answered by above, please <a rel="noreferrer" dir="ltr" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=1059712">click here</a> (<a rel="noreferrer" dir="ltr" target="_blank" href="https://form.jotform.com/201033158259450?TicketID=1059712">https://form.jotform.com/201033158259450?TicketID=1059712</a>) to and follow the step by step instructions to give us more details about your query.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not reply to this email. Please click on the link above if you wish to contact us again for your query.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support team</div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1059712